/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
p:last-child {
	margin-bottom: 0;
}
ul, ol {
	padding-inline-start: 15px;
}
sub {
    font-size: 65%;
    bottom: 0 !important;
}
.visible {
	display:none;
}
.miscGradBox {
	background-image:linear-gradient(44.99deg,#00009d 9.9%,#002398 31.77%,#005e8f 58.33%,#00818a 74.48%,#00ff78 100%);
}
.miscGradBox.sec {
	background-image:linear-gradient(147deg,#00009d 9.9%,#002398 31.77%,#005e8f 58.33%,#00818a 74.48%,#00ff78 100%);
}
.miscGradBox02 {
background: linear-gradient(90deg, rgba(50, 188, 173, 1) 0%, rgba(3, 70, 148, 1) 66%, rgba(77, 48, 135, 1) 100%);
}
.miscCircle {
	position:relative;
	height: 200px;
}
.miscCircleInner {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 85%;
}
.miscHighlight {
	position:relative;
}
/* HEADER */
#stickyheaders{
	position: fixed;
  transition: 0.3s ease;  
}
.miscMenu nav {
	min-height: 100px;
}
.miscMenu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
	background-image: linear-gradient(90deg, #00009d 19.79%, #00ff78 100%);
}
.miMobileNav ul li {
    border-bottom: 1px solid rgba(3, 70, 148, 0.1);
}
.miMobileNav ul li a {
    display: inline-block;
}
/* BUTTON */
.miscButton .elementor-button, .miscDld {
    background-image: linear-gradient(44.99deg, #00009d 9.9%, #002398 31.77%, #005e8f 58.33%, #00818a 74.48%, #00ff78 100%);
    background-origin: border-box;
    border: solid 2px transparent;
    -webkit-box-shadow: 2px 1000px 1px #fff inset;
    padding: 10px 20px;
}
.miscButton .elementor-button:hover{
	background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #00009d;
    color: #fff;
    text-decoration: none;
}
.miscButton .elementor-button:focus {
	color: var(--e-global-color-primary) !important;
}
.social-links a, .pdfbutton a, .elementor-swiper-button, .slideRemote .custom-nav-remote {
    background-color: #fff;
    background-image: linear-gradient(44.99deg, #00009d 9.9%, #002398 31.77%, #005e8f 58.33%, #00818a 74.48%, #00ff78 100%) !important;
    background-origin: border-box !important;
    -webkit-box-shadow: 2px 1000px 1px #fff inset;
    box-shadow: 2px 1000px 1px #fff inset;
    border: solid 2px transparent;
    z-index: 99;
}
.social-links a:hover, .pdfbutton a:hover, .elementor-swiper-button:hover, .slideRemote .custom-nav-remote:hover{
	box-shadow: none;
    color: rgb(255, 255, 255) !important;
    background: rgb(0, 0, 157) !important;
}
.slideRemote .custom-nav-remote:hover .fa-angle-right:before, .slideRemote .custom-nav-remote:hover .fa-angle-left:before {
	color:#fff !important;
}

/* HIGHLIGHTS */
.miscTab .e-n-tab-title {
	justify-content: space-between;
}

/* LEADER */
.miscMessages .e-n-tab-title[aria-selected=true] {
	font-weight: 700 !important;
	border-image: linear-gradient(to right, #00009d 9.9%, #002398 31.77%, #005e8f 58.33%, #00818a 74.48%, #00ff78 100%) 1;
}
.miscMessages .e-n-tab-title {
	align-items: flex-end;
	flex-basis: min-content;
	white-space: normal;
}

/* VCM */
.miscVCM .icon {
	height:30px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.miscVCM .sml.icon {
	height:20px;
}
.miscVCM ul {
	padding-inline-start: 23px;
}
.miscVCM ul>:nth-child(n+2) {
    margin-top: 5px;
}
#tab01, #tab02 {
	background: rgba(2, 78, 145, 10);
background: linear-gradient(180deg, rgba(2, 78, 145, 0.4) 0%, rgba(2, 89, 141, 0.4) 100%);
}
#tab03 {
	background: #01598C;
background: linear-gradient(180deg, rgba(1, 89, 140, 0.4) 0%, rgba(1, 99, 136, 0.4) 100%);
}
#tab04 {
	background: #016488;
background: linear-gradient(180deg, rgba(1, 100, 136, 0.4) 0%, rgba(2, 123, 117, 0.4) 100%);
}
#tab05 {
	background: #038361;
background: linear-gradient(180deg, rgba(3, 131, 97, 0.4) 0%, rgba(11, 176, 4, 0.4) 100%);
}
.miscVCM button.e-n-tab-title[aria-selected=true], .miscVCM button:hover.e-n-tab-title {
	background: var( --e-global-color-primary ) !important;
}
.miscVCM button {
	position:relative;
}
.miscVCM .elementor-counter-title {
	text-align:center;
}
/* DOWNLOADS */
.miscDld {
	height:60px;
	display: flex;
    align-items: center;
    justify-content: center;
	line-height:0;
	opacity: 0;
	transition: opacity .5s ease-in-out;
}
a .miscGradBox.sec:hover .miscDld {
	opacity:1;
}
/* FOOTER */
.footer-extended-navbar, .miscSustain .e-n-tab-title[aria-selected=true] {
border-image: linear-gradient(to right, #00009d 9.9%, #002398 31.77%, #005e8f 58.33%, #00818a 74.48%, #00ff78 100%) 1;
}


@media (min-width: 640px) {
#tab01::after,#tab02::after,#tab03::after,#tab04::after {
	content:url('data:image/svg+xml,<svg width="34" height="13" viewBox="0 0 34 13" fill="none" xmlns="http://www.w3.org/2000/svg"><rect y="5.5" width="33" height="1" rx="0.5" fill="url(%23paint0_linear_273_2)"/><path d="M33.5 6.06218L23 12.1244L23 6.06218L23 -4.5897e-07L33.5 6.06218Z" fill="%2300009D"/><defs><linearGradient id="paint0_linear_273_2" x1="0" y1="6" x2="33" y2="6" gradientUnits="userSpaceOnUse"><stop stop-color="%23024594"/><stop offset="0.809337" stop-color="%23007482"/><stop offset="1" stop-color="%230BB101"/></linearGradient></defs></svg>');
	position:absolute;
	height:20px;
	top: 50%;
	transform: translatey(-50%);
	right:-34px;
}
.miscCircle {
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
}
@media (min-width: 960px) {
	.visible {
	display:block;
}
}